Bug 172025 - Recompile against Avahi
Recompile against Avahi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnomemeeting (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-29 09:34 EDT by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-31 11:03:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-10-29 09:34:32 EDT
Latest Avahi obsoletes Howl, please recompile against Avahi.
Comment 1 Alexander Larsson 2005-10-31 03:47:24 EST
Recompile? The current stable version of gnomemeeting does not support avahi.
Do you know of a patch for it?

I was waiting for the Avahi 0.6.0 howl-compatibility library.
Comment 2 Alexander Larsson 2005-10-31 11:03:04 EST
I'm building with --disable-howl for now. We'll pick up avahi support in 2.0.

Note You need to log in before you can comment on or make changes to this bug.